/* @media only screen and (min-width: 2000.98px) {
    #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        max-width: 1430px !important;
        padding: 0 30px;
        width: 100% !important;
    }
} */
/* @media only screen and (min-width: 2190.98px) {
    #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        max-width: 1695px !important;
    }
} */
/* @media only screen and (min-width: 2300.98px) {
    #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        max-width: 1855px !important;
    }
} */
/* @media only screen and (min-width: 2400.98px) {
    #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        max-width: 1850px !important;
    }
} */
@media(max-width:1920.98px){
    #hero {
        background-size: auto;
    }
}
/* @media only screen and (max-width: 1680.98px) {
    #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        width: 1056px !important;
    }
} */
@media only screen and (max-width: 1600.98px) {
    /* #we-think .testimonials-slider .swiper-slide.swiper-slide-active{
        width: 910px !important;
    }  */
    #whats-next .chef-image{
        right:-30px;
    }
}
@media only screen and (max-width: 1536.98px) {
    #hero {
        height: 660px;
    }
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
    .h2 {
        font-size: 22px;
    }

    p.body-text {
        font-size: 16px;
    }
    #elevate-your-business .detail-box {
        padding: 60px 24px 24px;
    }

    #elevate-your-business .detail-box .icon-box {
        padding: 24px;
        top: -15%;
    }

    #elevate-your-business .detail-box .icon-box img, #features .feature-box .icon-box img{
        width: 36px;
    }
    #whats-next .step-wrapper{
        gap:30px;
    }
    #whats-next .step-wrapper .step-box .step-content{
        padding:24px;
        min-height:150px;
    }
    #whats-next .step-wrapper .step-box .step-content img{
        width:120px;
        height:120px;
    }
    #we-think .testimonials-slider .testimonial-box .testimonial-content-box{
        max-width:80%;
    }
    #subcriptions .subcription-card .title-label p{
        font-size: 60px;
        line-height: 60px;
    }
    #subcriptions .subcription-card .title-label p span{
        font-size:20px;
    }
    #subcriptions .subcription-card .title-label .doller{
        font-size: 24px;
        line-height: 24px;
    }
    #subcriptions .subcription-card .title-label label{
        font-size: 20px;
        line-height: 30px;
    }
    #subcriptions .subcription-card .popular{
        font-size: 20px;
        line-height: 32px;
    }
    #faq .accordion-item { 
        padding:20px;
    }
}

@media only screen and (max-width: 1440.98px) {
    /* #we-think .testimonials-slider .testimonial-box .testimonial-image-box {
        min-width: 250px;
        min-height: 250px;
        max-width: 250px;
        max-height: 250px;
    }
    #we-think .testimonials-slider .swiper-slide.swiper-slide-prev, #we-think .testimonials-slider .swiper-slide.swiper-slide-next{
        width: 250px !important;
        max-width: 250px !important;
    } */
}
/* @media only screen and (max-width: 1366.98px) {
    #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        width: 840px !important;
    }   
}
@media only screen and (max-width: 1280.98px) {
    #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        width: 760px !important;
    }
} */

@media only screen and (max-width: 1200.98px) {
    #header .logo img {
        max-height: 40px;
    }
    .navbar ul {
        gap: 16px;
    }
    .outline-btn a {
        padding: 12px 30px;
    }
    #elevate-your-business .detail-box:after {
        height: 184px !important;
    }
    /* #we-think .testimonials-slider .testimonial-box .testimonial-image-box {
        min-width: 200px;
        min-height: 200px;
        max-width: 200px;
        max-height: 200px;
    }
    #we-think .testimonials-slider .swiper-slide.swiper-slide-prev, #we-think .testimonials-slider .swiper-slide.swiper-slide-next{
        width: 200px !important;
        max-width: 200px !important;
    } */
    /* #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        width: 780px !important;
    } */
}

@media (max-width: 1024.98px) {

    /* #we-think .testimonials-slider .swiper-slide.swiper-slide-active {
        width: 100% !important;
    } */
    /* #we-think .testimonials-slider .swiper-slide.swiper-slide-prev, #we-think .testimonials-slider .swiper-slide.swiper-slide-next {
        width: inherit !important;
        max-width: initial !important;
    } */
    /* #we-think .testimonials-slider .swiper-slide .testimonial-box .testimonial-content-box{
        display:block !important;
    } */
    
}

@media only screen and (max-width: 991.98px) {
   
    #hero .div-content-area{
        flex-direction:column;
    }
    #hero .div-content{
        max-width:100%
    }
    #hero .hero-container{
        text-align:center;
        bottom: 90px;
    }
    #hero .filled-btn {
        margin: 0 auto;
    }
    .action-buttons .outline-btn a {
        color:#8E3997 !important;
    }
    #elevate-your-business .detail-box {
        width: auto;
        margin-right: 0 !important;
        margin-left: 0 !important;
        padding: 30px;
        margin-top: 24px;
        background: rgba(100, 1, 111, 1);
        mix-blend-mode: normal;
        backdrop-filter: blur(0);
    }

    #elevate-your-business .detail-box:after {
        display: none !important;
    }

    #elevate-your-business .detail-box .icon-box {
        position: relative;
        top: auto !important;
        right: auto !important;
        bottom: auto !important;
        left: auto !important;
        margin-bottom: 16px;
    }

    #elevate-your-business .container .row:nth-child(2n) .detail-box {
        align-items: flex-start;
    }

    #elevate-your-business .container .row:nth-child(2n) .detail-box .placeholder-icon {
        right: 20px;
        left: auto;
    }

    #elevate-your-business .detail-box h2,
    #elevate-your-business .detail-box p {
        text-align: left !important;
    }

    #elevate-your-business .container .row:nth-child(2n + 1) .col-12:first-of-type {
        order: 2;
    }
    #features .feature-logo img{
        max-width:150px;
    }
    #whats-next {
        background-position: bottom right;
    }
    #whats-next .chef-image{
        margin-top:30px
    }
    #subcriptions .subcription-wrapper .col-12:nth-child(odd) .subcription-card{
        top:0
    }
    #faq{
        margin-top:0;
        padding-top:0
    }
    #whats-next .chef-image {
        margin-left: auto;
    }
    #footer .footer-content{
        flex-wrap:wrap;
    }
    #footer .footer-content>div{
        max-width:calc(50% - 25px);
        width:100%
    }
    #footer .footer-top {
        padding: 60px 30px 20px 30px;
    }
    #we-think .testimonials-slider .testimonial-box .testimonial-content-box {
        max-width: 86%;
    }
    #whats-next {
        padding-top: 40px;
    }
}

@media only screen and (max-width: 768.98px) {
    #header .container-fluid {
        flex-wrap: wrap;
    }
    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }

    [data-aos-delay] {
        transition-delay: 0 !important;
    }

    section {
        padding: 40px 0;
    }
    .section-title {
        font-size: 26px;
    }

    .section-description {
        font-size: 16px;
    }
    #hero .hero-container{
        left:30px;
        right:30px;
    }
    
    #whats-next .step-wrapper .step-box .step-count{
        min-width: 50px;
        height: 50px;
        font-size: 22px;
    }
    #whats-next .step-wrapper .step-box:before{
        left: 24px;
    }
    #footer .footer-content{
        gap:0
    }
    #footer .footer-content>div{
        max-width:100%;
        width:100%
    }
    #we-think .swiper .swiper-pagination{
        display: block;
        bottom: 0px;
    }
    #we-think .swiper .swiper-button-prev, #we-think .swiper .swiper-button-next{
        display:none
    }
    #whats-next .step-wrapper .step-box:not(:last-child):before {
        left: 24px;
    }
    #we-think .testimonials-slider {
        margin-top: 20px;
    }
    #about-us .mask-img {
        margin-left: -30px;
        margin-top: 0;
    }
    #features .features-box-wrapper .row{
        margin-top:24px
    }
    #whats-next {
        padding-top: 20px;
    }
    #subcriptions .subcription-wrapper {
        margin-top: 0;
    }
    #faq .accordion {
        margin-top: 0;
    }
}

@media only screen and (max-width: 767.98px) {
    #we-think .testimonials-slider .testimonial-box {
        flex-direction:column
    }
    #we-think .testimonials-slider .testimonial-box .testimonial-content-box {
        padding: 100px 20px 20px 20px;
        margin-top: -70px;
        margin-left: 0;
    }
    #we-think .testimonials-slider .testimonial-box .testimonial-content-box img {
        top: 80px;
        width: 60px;
        height: 60px;
    }
    /* #we-think .testimonials-slider .testimonial-box .testimonial-image-box {
        min-width: 280px;
        min-height: 280px;
        max-width: 280px;
        max-height: 280px;
    }
    #we-think .testimonials-slider .testimonial-box .testimonial-content-box {
        max-width: 99%;
    } */
}